#form-header{
    position: relative;
    height: 250px;
}

#form-header img{
    position: absolute !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#form-header div{
    position: absolute !important;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    color: white
}

#contact-form-wrapper{
    display: flex;
    flex-direction: row;
    padding: 45px;
}

form{
   display: flex;
   flex-direction: column;
   
}

form .required-label::after{
    color: red;
    content: '*';
}

form [class$=field],
form [class$=field] input,
form [class$=field] select,
form [class$=field] textarea{
    box-sizing: border-box;
    width: 100%;
}

form input,
form select,
form textarea{
    font-size: 20px;
    box-shadow: 0 1px 2px #eee inset;
    border: 1px solid #ccc;
    width: 100%;
}

form .iti-flag,
form .flag{
    margin-top: auto !important;
}

form .wpcf7-submit{
    background-color: var(--active-color);
    color: white;
    padding: 15px 105px;
    border-radius: 45px;
    margin-top: 15px;
}

#nav-contact-form ul{
    list-style-type:none;    
}

#nav-contact-form ul li{
    display: flex;
    flex-direction: column;
    
}

#nav-contact-form ul li:not(:last-child){
    margin-bottom: 10px;
}

#nav-contact-form ul li > span {
    margin-bottom: 5px;
    display: inline-block;
}

#nav-contact-form ul li > span > i{
    color: var(--active-color);
    margin-right: 5px;
}



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
    .wpcf7{
        width: 77.77% !important;
    }

    #nav-contact-form {
        margin-left: 10px;
        border-left: 1px solid #ccc;
        padding-left: 10px;
        width: 33.33%;
    }
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1223px) {
    .wpcf7{
        width: 77.77% !important;
    }

    #nav-contact-form {
        margin-left: 10px;
        border-left: 1px solid #ccc;
        padding-left: 10px;
        width: 33.33%;
    }
}


/* Mobile (any orientation) ----------- */
@media only screen 
and (max-device-width : 767px){
  #contact-form-wrapper{
      flex-direction: column;
  }

  #nav-contact-form{
    border-top: 1px solid #ccc;
    padding-top: 15px;
  }

  #nav-contact-form ul{
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      flex-wrap: wrap;
  }

  #nav-contact-form ul li:first-child{
      width: 100%;
  }  

  .wpcf7{
      width: 100% !important;
      margin-bottom: 20px;
  }
}

@media only screen 
and (max-device-width : 655px){
    #nav-contact-form ul{
      display: flex;
      flex-direction: column;
    }
}